1. axxo1988's Avatar
    I just bought a Ipod touch 2g 8gb from the store.
    it has the firmware 3.1.3 on it.
    And everytime when i try to save my shsh with tinyumbrella it automaticly stores it for 4.0, but i dont have 4.0

    So i was wondering why doesnt it store it for 3.1.3

    Does Cydia doesnt support 3.1.3 or what
    2010-08-18 05:32 PM
  2. Will13's Avatar
    It's because 3.1.3 as stoped being signed, also 2G iPods don't need shsh blobs for anything under 4.0
    2010-08-18 05:40 PM
  3. axxo1988's Avatar
    But if my ipod crashes and i want to restore it, i HAVE to upgrade to 4.0.2. And i don't want 4.0, my girlfriend has 4.0 and her ipod turn it to a slug, real slow.

    So how can i restore safely to 313 then in the future?
    Without upgrading to 4.0
    2010-08-18 05:42 PM
  4. Will13's Avatar
    As far as I know, if you never upgrade to iOS4 then you won't have a problem even if you decide to restore to 3.1.3, because iOS4 installs a soft blob check
    2010-08-18 05:46 PM
  5. axxo1988's Avatar
    But doesn't Itunes bug you that you have to download the newest update for you're ipod when you restore it?
    2010-08-18 05:48 PM
  6. Will13's Avatar
    Not if download the firmware then shift+click restore
    2010-08-18 05:50 PM
  7. axxo1988's Avatar
    Won't you get a 3194 error because you don't have the blogs for 313 while restoring
    2010-08-18 05:52 PM
  8. Will13's Avatar
    iPod 2G's and iPhone 3G's don't have blobs on anything under 4.0, and even on 4.0+ they only have soft blob checks
    2010-08-18 05:55 PM
  9. axxo1988's Avatar
    What do you mean with soft blob checks?

    So if i never upgraded to 4.0, then i don't have to worry while restoring the same firmware 313?
    2010-08-18 05:57 PM
  10. Will13's Avatar
    Basicly it means there easier to downgrade, and yes that's what I have read, because I wanted to downgrade my iOS4 iPod touch, and couldn't because of it now having soft shsh blobs
    2010-08-18 06:01 PM
LINK TO POST COPIED TO CLIPBOARD